tis-java 23

  • package : tis-java
  • version : 23
  • architecture : all
  • locale :
  • description : Install tis-java8
  • maintainer : TIS <technique@tranquil-it-systems.fr>
  • date : 2018-07-13 18:32:27
  • min_wapt_version :
  • min_os_version :
  • max_os_version :
  • impacted_process :
  • Depends :

setup.py

# -*- coding: utf-8 -*-
from setuphelpers import *
import platform

uninstallkey = []

def install():
    pass
    

Changelog

No changelog
    

manifest.sha256

setup.py 6775e569a72e8d6fe2434e5570f75e155ccdd073fd81a261d616e3a9dfd3281f
WAPT/certificate.crt 79e5388683c0b6cb03f4f81e4e58e3a11463b2b6cf169dd9c453098027dcfaa4
WAPT/icon.png 813b57fc25c3dbce4c2e1e36d85c41b728d3e43ab6a2f6cbda8be165d3689eb6
WAPT/control f1684f255050b262c48734af72d18d3763469181ff66af9247133c2fe6fe7e40
WAPT/wapt.psproj e306ae088b4ffc91364d6f53a3933bffa75f4bc4f8a3d6ff422209e90760feb0

Forum feed

WAPT Packages / Paquets WAPT • Re: [RESOLU] Erreur tis-java8

CODE :

                              if isdir(makepath(programfiles64,'Java','jre' + get_msi_properties(msi)['JDK_VERSION'])):                        killalltasks('iexplore.exe')                        killalltasks('jushed.exe')                        remove_tree(makepath(programfiles64,'Java','jre' + get_msi_properties(msi)['JDK_VERSION']))
J'avais intégré ceci dans mon code pour wapt java, je ne l'ai pas mis sur le store tis, j'avais un peu peur des effets de bord

Statistiques: Posté par sfonteneau — 05 octobre 2018, 21:14